Permalink
Browse files

[core] Use fog-core v1.21.0

Rather than tracking the Github repo, this references the gem directly.

Locally seeing an issue with 1.8.7 / unf gem test which surprised not
seeing on Travis.
  • Loading branch information...
1 parent 908efa0 commit 0f2c2b36d141ba2b34e97302b590c2388ebc2e0c @tokengeek tokengeek committed Feb 14, 2014
Showing with 1 addition and 3 deletions.
  1. +0 −1 Gemfile
  2. +0 −1 Gemfile.1.8.7
  3. +1 −1 fog.gemspec
View
@@ -5,5 +5,4 @@ group :development, :test do
gem 'coveralls', :require => false
end
-gem "fog-core", :github => "fog/fog-core", :branch => "master"
gemspec
View
@@ -8,5 +8,4 @@ group :development, :test do
gem 'coveralls', :require => false
end
-gem "fog-core", :github => "fog/fog-core", :branch => "master"
gemspec
View
@@ -41,7 +41,7 @@ Gem::Specification.new do |s|
## List your runtime dependencies here. Runtime dependencies are those
## that are needed for an end user to actually USE your code.
- s.add_dependency("fog-core")
+ s.add_dependency("fog-core", "~> 1.21.0")
s.add_dependency("fog-json")
s.add_dependency('builder')

0 comments on commit 0f2c2b3

Please sign in to comment.